
#wb_header { height: 56px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 719px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/f54d8e7f31bdcd61b3eba87fb550fe79.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f66baa0cad1d6ea7dde663acb6d6329c.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 855px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 855px; min-height: 855px; }
#wb_element_instance0 { top: 10px; left: 0px; min-width: 990px; width: 990px; min-height: 46px; height: 46px; display: none; z-index: 581; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #4a4a4a none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 60px 0px 60px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 0px 15px 0px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #c7c7c7; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #c7c7c7; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 20px; left: 260px; min-width: 500px; width: 500px; min-height: 40px; height: 40px; display: block; z-index: 378; }
#wb_element_instance2 { top: 0px; left: 400px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance3 { top: 70px; left: 100px; min-width: 800px; width: 800px; min-height: 570px; height: 570px; display: block; z-index: 374; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: rgba(48, 48, 48, 1); border: 5px none #303030; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 800px; height: 570px; }
#wb_element_instance4 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
